Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDefs_Array1OfTabularData.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESDefs_TabularData.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_IGESDefs_TabularData
#define | Array1Item_hxx <IGESDefs_TabularData.hxx>
#define | TCollection_Array1 IGESDefs_Array1OfTabularData
#define | TCollection_Array1_hxx <IGESDefs_Array1OfTabularData.hxx>

## Define Documentation

#define Array1Item Handle_IGESDefs_TabularData

#define Array1Item_hxx <IGESDefs_TabularData.hxx>

#define TCollection_Array1 IGESDefs_Array1OfTabularData

#define TCollection_Array1_hxx <IGESDefs_Array1OfTabularData.hxx>